.details h4 {
  font-size: 36px;
  color: #303030;
  font-weight: 400;
  font-family: "Century Gothic";
  padding-left: 36px;
  text-align: left;
  display: block;
  line-height: 6px;
  letter-spacing: 0px;
  position: relative;
  margin-bottom: 40px;
  min-width: 600px;
  margin-left: 37%;
  text-shadow: #fcfcfc 1px 0 10px;
}
.details h5 {
  font-size: 36px;
  color: #303030;
  font-weight: 400;
  font-family: "Century Gothic";
  padding-left: 36px;
  text-align: left;
  display: block;
  line-height: 6px;
  letter-spacing: 0px;
  position: relative;
  margin-bottom: 40px;
  min-width: 600px;
  margin-left: 37%;
  text-shadow: #fcfcfc 1px 0 10px;
}
.op h3 {
  font-size: 22px;
  font-weight: 800;
  font-family: "Century Gothic";
  padding-left: 170px;
  text-align: right;
  display: block;
  line-height: 36px;
  letter-spacing: 0.5px;
  color: #e51937;
  position: relative;
  margin-bottom: 15px;
  text-align: left!important;
  margin-left:15%;
}
.op h3:before {
  position: absolute;
  content: "";
  position: absolute;
  bottom: 15px;
  right: 350px;
  height: 4px;
/*  background: #d7d7d7;*/
  background: #000;
  width: 100%;
}
.banner .carousel-caption.carousel-caption-inner {
  height: 514px;
}
div.price-filter-range {
  margin-top: 12px !important;
}
.featured {
  min-height: 600px;
}
@media (max-width: 484px) {
  .featured .details h3 {
      font-size: 18px;
      padding-left: 0;
          text-align: center!important;
  }
  .details h4 {
      font-size: 24px;
      padding-left: 0;
      margin-left:0;
          text-align: right;
  }
  .op h3:before {
    left: 19%;
    width:20%;
  }
  .featured .details{
    padding-left: 0;
    padding-right: 0;
    margin-top: 4em;
  }
  .row.list-row {
    top: 44px;
  }

  .banner{
    margin-top: 2.9rem;
    max-height: 992px;
    height: auto;
    min-height: 982px;
  }
  .banner.list-bnr .carousel-caption.carousel-caption-inner {
    top: 29%!important;
  }
  .banner .carousel-caption.carousel-caption-inner {
    height: 654px;
  }
}
